
.st-head-row-main{
  padding: 10px;
  height: 20px;
}

button.addtocart-responsive{
  background-color: #fff!important;
  color: #000!important;
  border: 1px solid #fff!important;
  float: right;
}

#pagewrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#pagewrapper.toggled {
    padding-left: 250px;
}

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    background:#121cd2;
	opacity:1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 0px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 0px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px;
}
#sidebar-wrapper ul.menu{margin-top:80px;}
/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #121cd2;
    background: #ffffff;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

 .formResponsive .product_qta input{width:85%!important;}
@media only screen and (max-width: 1400px) {
	.products-home .productImageContainer {min-height:188px;}
}

@media only screen and (max-width: 1395px) {

	.catitem div.catlink{width:125px;}
	#fixed-header .cart{margin:15px 5px 0 0;}
	#fixed-header #main-menu{width:auto;}

}


@media only screen and (max-width: 1305px) {
#main-menu .navbar-default .navbar-nav > li > a{padding:16px 10px;}
.rsform-block-cart ul {font-size:12px;}

}


@media only screen and (max-width: 1305px) {.cathome h4{font-size:25px;} }
@media only screen and (max-width: 1131px) {
.catitem div.catlink{width:35%;}

}


@media only screen and (max-width: 1131px) {
#fixed-header #main-menu .navbar-default .navbar-nav > li > a{font-size:14px;padding:5px;}
.navbar.navbar-default{padding:0;}
}

@media only screen and (max-width: 1024px) {

#main-menu .navbar-default .navbar-nav > li > a{font-size:15px;}
div.mod-languages ul{}
#fixed-header .cart{margin-right:5px;}


}

@media only screen and (max-width: 991px) {
	#owl-products .owl-prev {
	left: 0px;text-align:left;
}
#owl-products .owl-next {
	right: 0px;
	text-align:right;
}
div.newshome .nopadding{padding-bottom:40px;}
 div.itemContainer.services{width:100%;}
 ul.rsevent_dettaglilist{padding:15px 0 15px 0;}
 .rsevents_right a.readevent {width:100%;}
 .emailgroup {
	padding-left: 0;
}
div.contact .dl-horizontal dd {
	margin: 2px 0px 8px 0px;
}
.fierehome img{width:100%;height:auto;}
.newshome .owl-prev {
	left: -15px;text-align:left;
}
.newshome .owl-next {
	right: -15px;text-align:right;
}
section.above-content img{width:100%;height:auto;}
#sidebar-wrapper ul.menuprod{display:none;}
.finder-responsive a img{width:25px;  }
 }


@media only screen and (max-width: 980px) {
.newshome.flex{display: inherit;}
#fixed-header div.mod-languages ul{margin:9px 0 0 5px!important;}
div.mod-languages li{margin:0 0 0 5px!important;}
div.mod-languages a {font-size:14px;width:25px;height:25px;line-height:25px;}
.topmenu{margin-right:0;}
}
@media only screen and (max-width: 769px) {}
@media only screen and (max-width: 768px) {
  .d3d-btn.addtocart{
    float: right;
    margin-left: 15px;
    color: #fff;
    border-color: #fff;
  }

	#fixed-header .navbar-brand img{}
	#main-menu{top:35px;}
	.navbar-brand img{width:85%;}
	 .navbar.navbar-default .navbar-toggle {margin-top:8px;}
 .navbar-toggle{background:#ccc;color:#fff;margin:0;}
 #fixed-header .navbar-brand img{margin-bottom:15px;}
 .navbar-toggle .icon-bar{background-color:#243D86;}

.dropdown-menu{float:none;border:0;position:relative;background:none;box-shadow:none;}
#sidebar-wrapper .nav > li a{color:#fff;margin:0 15px;}
#sidebar-wrapper .nav > li a:hover{background:none!important;color:#fff;}
#sidebar-wrapper .nav-child > li a{border:0;color:#ffffff;padding:5px 35px;}
#sidebar-wrapper .nav > li a.dropdown-toggle{border:0;}
.itemTitle{margin-left:0;}
div.mod-languages a{background:#fff;border:2px solid #fff;color:#121cd2;}
div.mod-languages li.lang-active a, div.mod-languages a:hover{border:2px solid #fff;}
.topmenu{margin-top:5px;margin-right:0;}
.contenitore{padding:0 15px;}
#fixed-header .navbar-brand img{height:auto;width:100%;}
#fixed-header div.mod-languages ul{margin-top:3px!important;}
.finder-responsive{margin-top:0px!important;}
#fixed-header .cart{margin:13px 0 0 0;width:30px;}
.products-home h2{margin-left:0;}
.catitem div.catlink{width:40%;}
.fullimg img{width:100%;}
}

@media only screen and (max-width: 980px) and (min-width: 768px)  {
.contenitore{padding:0 15px;}
.formResponsive .rsform-block-cliente-field label{margin-right:5px;font-size:13px;}
.modifica{font-size:12px;padding:2px 3px;}
}


@media only screen and (max-width: 767px) {
	.contenitore{padding:0 25px;}
 #pagewrapper {
        padding-left: 250px;
    }

    #pagewrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 250px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        padding: 0px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }

 div.catimagehover{left:0;}
 div.catalogo-home{margin-bottom:25px!important;}
 ul.timeline:before {
        left: 40px;
    }
    ul.timeline > li {
        margin-bottom: 0px;
        position: relative;
        width:100%;
        float: left;
        clear: left;
    }
    ul.timeline > li > .timeline-panel {
        width: calc(100% - 65px);
        width: -moz-calc(100% - 65px);
        width: -webkit-calc(100% - 65px);
    }
    ul.timeline > li > .timeline-badge {
        left: 28px;
        margin-left: 0;
        top: 16px;
		display:none;
    }
    ul.timeline > li > .timeline-panel {
		float:none;
		padding:0 0 25px 0;
		margin-bottom:25px;
		width:100%;
		border-bottom:2px solid #121cd2;

    }
	.timeline li:nth-child(odd) .immagine img,
	.timeline li:nth-child(even) .immagine img
		{
		padding:0;
		float:none;
		width: 100%;
   		margin: 10px 0;
		}

	.timeline li:nth-child(even) .timeline-panel{text-align:left;}
	.oggi,.leader{text-align:left;}
    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }
    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
    .timeline > li.timeline-inverted {
        float: left;
        clear: left;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .timeline > li.timeline-inverted > .timeline-badge {
        left: 28px;
    }
	.timeline li .immagine,
	.timeline-heading{margin:0;}
	.timeline{background:none;}
	.bottom1{padding:0;}
	.cathome .catitem{width:100%;float:none;}
	.cathome h2{padding-left:25px;}
	.products-home h2{margin-left:0!important;}
	.newshome,.nl_hp, .videohp{padding:0;}
	.notizie h3{margin-left:0;}
	.updates,
	.photoslider{padding:0 25px;}
	.pic-container{padding:0;}
	.photoslider h3,
	.videohp h3{margin-left:0;margin-top:25px;}
	.#sidebar-wrapper .dropdown-menu{display:block;}
	div#k2Container .distributore .formResponsive .formHorizontal .rsform-block{width:93%;padding:0}
	div#k2Container .distributore .formResponsive .formHorizontal .rsform-block-nazione{width:97%;}
	.contact-form .formResponsive .formHorizontal .rsform-block-nazione{width:97%;padding:0!important}
	.cart-form  .rsform-block-nazione{width:104%;}
	select#nazione{width:95%;}
	#content-area{padding:0 15px;}
	#products-view {background:#dcddde;	}
	div.itemListCategory h2{margin-left:0;}
	.itemImageBlock  img{width:100%;}
	ul.level1{display:none;}
	ul.level0 li a span{display:block;}
	.catalogmenu{display:none;}
	div.mod-languages li.lang-active a, div.mod-languages a:hover{background:#121cd2;}
	#sidebar-wrapper .cart{background-image:url(../images/cart-w.png);color:#fff;margin-right:5px;}
	#sidebar-wrapper .cart a{color:#fff;}
	#sidebar-wrapper .nav>li{border-bottom:1px solid #fff;}
 }


 @media only screen and (max-width: 640px) {
.cathome .catitem{width:100%;}
.bottom1, .updates, .photoslider{padding:15px;}
.catflex, .products-home, .newshome, .nl_hp, .videohp, .pic-container{padding:0;}
.products-home h2, .photoslider h3{margin-left:0;}
ul.timeline > li{margin:0;padding:0;}
.cathome h2{margin-left:0;}
.padding50{padding:10px 0px;}
.fullimg, .distributore,
.servizi{padding:0}
.border-right{border:0;padding:0;}
#isotopeContainer{padding:0;}
.navbar-brand img {width:200px;}
#fixed-header .navbar-brand{position:absolute;top:5px;}
#fixed-header .navbar-brand img{width: 65%;}
#fixed-header .logo-sm{height:75px;}
.navbar-toggle{position:absolute;right:5px;top:22px;z-index:9999;}
 }



  @media only screen and (max-width: 614px) {
 .prodotto{border-left:0;border-bottom:1px solid #000;width:100%;margin:0;padding:25px 0 25px 0;}
 .prodotto:nth-child(6n){border-right:0;}
  }

@media only screen and (max-width: 480px) {

	 div.eventDate {width:25%;}
 div.eventDetails {width:69%;float:right;margin-bottom: 20px;display: block;}
 a.readevent{width:100%;}
 .catalogo  .col-md-3 {text-align:center;}
 .catalogo img.sigProImg{float:none;}
 #footer .moduletable.footermenu {
    margin-top: 10px;
}
#footer ul{text-align:center;}
#footer ul > li {
    display: inline-block;
	text-align:center;
 }
 #footer ul > li  a{}
 .cathome .catitem {float:none;width:100%;height:auto;}
 .cathome .cattext {float:none;width:100%;height:auto;min-width:90%;text-align:center;}
 .catitem.compo div.catlink a,
  .catitem.flexo div.catlink a,
   .catitem.kiudo div.catlink a,
    .catitem.plago div.catlink a{float:none;margin-top:25px;}
 .cathome .catimage {float:none;width:100%;}
  .cathome .catimage img{width:100%!important;height:auto;}
  #breadcrumbs{height:auto;background:#fff;}
  #breadcrumbs .breadcrumb{float:none;}
  .itemtitle{padding-top:0;}
  .itemFullText img{width:100%;height:auto;}

div.catItemView{padding:0;}
div.itemContainer{float:none;}
div.cattext-desc{width:100%;float:none;}
div.catlink {width:100%;float:none;text-alogn:center;padding:10px;margin-top:15px;}
.newshome, #footer{text-align:center;}
div#k2Container .formResponsive .formHorizontal .rsform-block{width:100%;float:none;}
.catitem div.catlink{position:relative;margin-left:35px;}
div.cattext-desc{text-align:left;}
.notizie h3{margin-left:0;}
.newshome .item{text-align:left;}
.social, .copyright{text-align:center!important;}
.contenitore{padding:0;}
.catitem div.catlink{width:85%;text-align:left;}
.itemFullText{padding:0 25px;}
.video-container{border:0;width:100%;margin-bottom:25px;}
.cat-buttons button{margin-right:5px;}
#breadcrumbs .breadcrumb{margin:0 12px;display: block;text-align:left;}
#breadcrumbs .breadcrumb > li{display:inline-block	;}
.formResponsive .rsform-block-cliente-field label {margin-right:10px;}
.cart-form{padding:0;}
.rsform-block.rsform-block-newsletter-field,
.rsform-block.rsform-block-privacy-field{float:none;display:block;width:100%;clear:both;}
.rsform-block.rsform-block-antispam-field{margin-top:15px;}

.rsform-block-cart ul li.cart_head{display:none;}
.rsform-block-cart ul li:nth-child(even) div,
.rsform-block-cart ul li:nth-child(odd) div{border:0}
.product_id{font-weight:bold;background:#ccc;}
.rsform-block-cart ul li{margin-bottom:25px;border:1px solid #ccc;}
.sm-popup {
    border-bottom-left-radius: 40px;
}
.rsform-block-privacy2 label{font-size:13px}
 }



   @media only screen and (max-width: 320px) {

   }
